.goodsNav {
    width: 1200px;
    margin: 20px auto 0;
    background-color: #fff;
    z-index: 996 !important;
    position: sticky;
    border-radius: 10px;
    box-shadow: 2px 3px 15px 0px rgba(0, 0, 0, 0.13);
}

.icongouxuanweixuanzhongzhuangtai::before {
    display: none !important;
}

/* 类目 */

.category {
    width: 100%;
    min-height: 40px;
    padding-top: 6px 0;
    display: flex;
}

.categoryTitle {
    border-top-left-radius: 10px;
}
.category-kind{
    border-bottom-left-radius: 10px;

}
.categoryTitle,
.typesTitle,
.category-kind {
    width: 90px;
    min-height: 40px;
    text-align: center;
    font-size: 13px;
    color: #666;
    letter-spacing: 4px;
    font-weight: bold;
    z-index: -1;
    background-color: #f7f7f7;
    display: flex;
    align-items: center;
    justify-content: center;
}

.brand {
    width: 100%;
    height: 129px;
    display: flex;
}

.brand .typesTitle {
    height: 129px;
    display: inline-block;
}

.brandList {
    width: 1110px;
    box-sizing: border-box;
    padding: 14px 30px;
}

.brandList .brandListItem {
    display: flex;
    flex-wrap: wrap;
    border-left: 1px solid #e0e0e0;
}

.brandList .brandItem {
    width: 116px;
    height: 48px;
    cursor: pointer;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}

.brandList .brandItem:nth-child(9)~.brandItem {
    border-top: 0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}

.brandList .brand_active {
    border-top: 1px solid #ff5028 !important;
    border-right: 1px solid #ff5028 !important;
    border-bottom: 1px solid #ff5028 !important;
    border-left: 1px solid #ff5028 !important;
}

.brandList img {
    width: 114px;
    height: 46px;
}

.brandTitle {
    width: 41px;
    line-height: 20px;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.category-sort {
    width: 90px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 13px;
    color: #666;
    margin-left: 1px;
    letter-spacing: 4px;
    font-weight: bold;
    background-color: #f7f7f7;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;

}

.categoryNames {
    width: 90%;
    min-height: 40px;
    line-height: 40px;
    display: flex;
    flex-wrap: wrap;
}

.typesNames {
    width: 90%;
    height: 40px;
    line-height: 40px;
    display: flex;
    flex-wrap: wrap;
}

.categoryItem,
.typesItem {
    height: 24px;
    margin-left: 20px;
    line-height: 24px;
    margin-top: 7px;
    color: #666;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
    padding: 0 11px;
    width: 70px;
}

.categoryItem:hover {
    color: #ff5028;
}

.typesItem:hover {
    color: #ff5028;
}

.typesItem1,
.typesItem2 {
    height: 24px;
    margin-left: 40px;
    line-height: 24px;
    margin-top: 7px;
    color: #666;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
    padding: 0 11px;
}

.typesItem1:hover,
.typesItem2:hover {
    color: #ff5028;
}

.active {
    background: linear-gradient(30deg, #FF9154 0%, #FF4A34 100%);
    border-radius: 12px;
    color: #fff;
}

/* 分割线 */

.harp {
    width: 98%;
    margin: 0 auto;
    height: 1px;
    z-index: 9999;
    background-color: #e0e0e0;
}

/* 类型 */

.types {
    width: 100%;
    height: 40px;
    display: flex;
}

/* 筛查 */

.category-leimu3 {
    width: 100%;
    height: 40px;
    display: flex;
}

.category-box {
    display: inline-block;
    width: 700px;
    height: 100%;
    margin-left: 24px;
}

.category-price {
    display: inline-block;
    height: 100%;
    width: 192px;
}

.category-price-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 100%;
    margin-left: 6px;
}

.category-price-a {
    display: block;
    width: 43px;
    height: 13px;
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    line-height: 13px;
}

.category-price-b {
    display: block;
    height: 24px;
    position: relative;
}

.category-price-b input {
    display: block;
    width: 60px;
    height: 24px;
    font-size: 12px;
    border: 1px solid #EEEEEE;
    border-radius: 3px;
    padding-left: 17px;
    box-sizing: border-box;
    color: #666666;
}

.category-price-b span {
    display: block;
    position: absolute;
    top: 2px;
    left: 4px;
    font-size: 12px;
    font-weight: 400;
    color: #FF4C35;
}

.category-price-d {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    margin: 0 -10px;
}

.category_commission {
    display: inline-block;
    height: 100%;
    width: 149px;
    margin-left: 30px;
}

.category_commission_box {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.category_commission_a {
    display: block;
    font-size: 12px;
    font-weight: 400;
    color: #666666;
}

.category_commission_b {
    display: block;
    height: 24px;
    position: relative;
}

.category_commission_b input {
    display: block;
    width: 60px;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    border: 1px solid #EEEEEE;
    padding-left: 12px;
    padding-right: 20px;
    box-sizing: border-box;
    border-radius: 3px;
    color: #666666;
}

.category_commission_b span {
    display: block;
    position: absolute;
    top: 3px;
    right: 8px;
    font-size: 12px;
    font-weight: 400;
    color: #999999;
}

.category-btn,
.reset-btn {
    display: inline-block;
    margin-left: 22px;
    width: 50px;
    height: 100%;
}

.category-btn button,
.reset-btn button {
    display: block;
    width: 100%;
    height: 24px;
    background-color: transparent;
    border: 1px solid #EEEEEE;
    /* 字体 */
    font-size: 12px;
    border-radius: 3px;
    font-weight: 400;
    color: #666666;
    outline: none;
    cursor: pointer;
}

.category-btn button:hover {
    color: #F6554b;
}

.category-btn button:active {
    color: #F6554b;
    outline: none;
}

.reset-btn button:hover {
    color: #F6554b;
}

.reset-btn button:active {
    color: #F6554b;
    outline: none;
}

/* 排序列表 */

.navList {
    width: 1200px;
    margin: 10px auto 0;
    height: 40px;
    line-height: 40px;
    display: flex;
    background: #FFFFFF;
    box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.13);
    border-radius: 5px;
    position: relative;
    z-index: 998;
    box-shadow: 2px 3px 15px 0px rgb(0 0 0 / 13%);
}

/* 高亮效果 */

.light_active {
    border-bottom: 3px solid #ff5028;
    color: #ff5028 !important;
}

.eq_grate {
    display: inline-block;
    width: 12px;
    height: 12px;
    position: relative;
    top: 1px;
    left: 2px;
}

.newGoods {
    width: 80px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #666;
    font-size: 12px;
    margin-left: 10px;
    cursor: pointer;
}

.newGoods:hover,
.mostComment:hover,
.commissionItem:hover .commissionPrice,
.priceItem:hover .commissionPrice,
.commissionItem2:hover .commissionPrice {
    color: #ff5028;
}

.mostComment {
    width: 80px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #666;
    margin-left: 20px;
    font-size: 12px;
    cursor: pointer;
}

.commissionItem,
.priceItem,
.commissionItem2,
.seckill {
    width: 80px;
    height: 40px;
    line-height: 40px;
    display: flex;
    cursor: pointer;
    text-align: center;
}

.seckill,
.delivery {
    margin-left: 20px;
}

.commissionItem .fs-down,
.priceItem .fs-down,
.commissionItem2 .fs-down {
    margin-left: 20px;
}
.delivery:hover .deliveryTitle{
    color: #ff5028;
}
.seckill>a,
.delivery>a {
    display: flex;
}

.delivery {
    width: 12%;
    height: 40px;
    line-height: 40px;
    display: flex;
}

.commissionItem .upDown,
.priceItem .upDown {
    margin-left: 25px;
}

.commissionItem2 .upDown {
    margin-left: 15px;
}

.upDown .iconjinhangzhuangtaipaixu {
    display: block;
    height: 20px;
    color: #999;
    font-size: 8px;
    margin-top: -1px;
    vertical-align: middle;
}

.upDown .iconputongzhuangtaipaixu {
    display: block;
    height: 20px;
    margin-top: -18px;
    color: #999;
    font-size: 8px;
    vertical-align: middle;
}

.commactive {
    color: #ec3f65 !important;
}

.commissionPrice {
    margin-left: 6px;
    font-size: 12px;
    color: #666;
}

/* 秒杀 */

.seckillBox,
.deliveryBox {
    display: block;
    width: 14px;
    height: 14px;
    margin-top: 13px;
    margin-left: 20px;
    background: linear-gradient(0deg, #FF9154 0%, #FF4A34 100%);
}

.icongouxuanweixuanzhongzhuangtai {
    border: 1px solid #e4e4e4;
    color: #fff;
    font-size: 12px;
    height: 14px;
    width: 14px;
    margin-left: 10px;
    margin-top: 15px;
    display: inline-block;
    cursor: pointer;
}

.delivery .icongouxuanweixuanzhongzhuangtai {
    margin-top: 14px;
}

.seckill a .icongouxuanxuanzhongzhuangtai {
    display: inline-block;
    font-size: 21px;
    margin-left: 4px;
    margin-top: 2px;
    color: #ff5028;
}

.delivery a .icongouxuanxuanzhongzhuangtai {
    display: inline-block;
    vertical-align: middle;
    font-size: 21px;
    margin-left: 6px;
    margin-top: 2px;
    color: #ff5028;
}

.seckill {
    display: inherit;
}

.screening {
    display: inherit;
    cursor: pointer;
}

.seckill .iconmiaosha {
    color: #ff5028;
    font-size: 36px;
    margin-left: 6px;
    vertical-align: middle;
}

.deliveryTitle {
    margin-left: 6px;
    vertical-align: middle;
    font-size: 13px;
    color: #666;
    cursor: pointer;
    margin-top: 1px;
}

.allGoods {
    width: 150px;
    display: flex;
    margin-left: 10px;
    color: #999;
    font-size: 13px;
}

.addSubtract {
    display: flex;
    color: #999;
}

.prevPage,
.nextPage,
.nowPage,
.allPages {
    margin: 0 6px;
    color: #666;
    font-size: 13px;
}

.allPages {
    color: #999;
}

.prevPage .iconmore_unfold-copy {
    font-size: 24px;
    color: #ddd;
    cursor: pointer;
}

.nextPage .iconmore_unfold-copy-copy {
    font-size: 24px;
    color: #c9c9c9;
    cursor: pointer;
}

.fs-down {
    display: inline-block;
    width: 7px;
    vertical-align: top;
    cursor: pointer;
    height: 40px;
}

.arrow-top {
    background-position: -10px -120px;
    height: 7px;
    margin-top: 13px;
    float: left;
    width: 10px;
    overflow: hidden;
    transform: rotate(180deg);
    background: url('/static/images/arrow.png') no-repeat -8px -109px;
}

.arrow-bottom {
    background-position: -10px -130px;
    height: 7px;
    float: left;
    width: 10px;
    margin-top: 2px;
    overflow: hidden;
    background: url('/static/images/arrow.png') no-repeat -9px -110px;
}

.goodsList_goods .iconyishixiao {
    position: absolute;
    right: -4px;
    top: -10px;
    font-size: 31px;
    width: 31px;
    height: 31px;
}

.myCollectionsList_active {
    background-color: #f0f0f0;
}

.show-arrow-top {
    transform: rotate(0);
    background: url('/static/images/arrow.png') no-repeat -9px -138px !important;
}

.show-arrow-bottom {
    background: url('/static/images/arrow.png') no-repeat -9px -150px !important;
}